Subject: Cost plus contract for Co Op City
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Feb 2001 04:06:00 -0800 (PST)

Gentlemen,

As Dave and John know, I'm working on a deal for ENA (and with Jude) which 
has as one aspect a cost plus EPC contract for the construction of a power 
plant.  We need to put together the T's and C's for a cost plus contract, and 
since it is possible that NEPCO might be the contractor, I wanted to use 
something that is acceptable to NEPCO.  I will then take the laboring oar in 
order to get a working draft prepared for this project.

As always, I'm on a short time frame, so your response would be appreciated.

Thanks,

Kay